﻿.lft {
	border-right: 1px solid #CCC;
	padding-right: 15px;
	width: 280px;
}
#contactform {
	background: #E6E5E3;
	padding: 12px 0 12px 12px;
}
#contactform ul {
	display: block;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#contactform ul li {
	display: block;
	margin: 5px 0;
}
#contactform label {
	width: 100px;
	display: block;
	float: left;
	line-height: 24px;
	font-size: 12px;
	font-weight: 700;
}
#contactform input, #contactform textarea, #contactform select {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	background: url('../images/input1.jpg') no-repeat;
	margin: 1px;
	line-height: 22px;
	height: 22px;
	padding: 2px 4px;
	width: 190px;
	font-size: 12px;
}
#contactform textarea {
	background: url('../images/input1ta.jpg') no-repeat;
	height: 80px;
	line-height: normal;
	overflow: auto;
}
#contactform .check input {
	margin-left: 20px;
	display: inline;
	width: auto;
}
#contactform .check label {
	width: auto;
}
#contactform .contact-btn-send, .searchbtn1, .searchbtn2 {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin-left: 100px;
	width: 120px;
	font-weight: 800;
	background: url('../images/btnsendbg.png') no-repeat;
	padding:  0 0 0 0;
	color: white;
	line-height: 22px;
	font-size: 12px;
	height: 27px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
 
.a-form-row.submit {
	margin-left: 0;
}
.error_list {
	margin: 10px 0 0 0;
	color: red;
} 
.firstcol, .secondcol {
	width: 320px;
	float: left;
	margin: 20px 25px 10px 0;
}
.secondcol {
	margin: 10px 0 10px 0;
}
 
